Bug 33915 - Собрать версию 1.20
: Собрать версию 1.20
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libleveldb)
: unstable
: all Linux
: P3 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2017-09-24 11:30 by
Modified: 2017-09-25 14:50 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2017-09-24 11:30:11
Из-за новшества в 1.20
Add option for maximum file size
потребовалась новая версия.

Если нет сложностей, просьба обновить, в т.ч. и в p8.
------- Comment #1 From 2017-09-25 14:50:29 -------
libleveldb-1.20-alt1 -> sisyphus:

Mon Sep 25 2017 Alexei Takaseev <taf@altlinux.org> 1.20-alt1
- 1.20 (ALT#33915)